body,
html {
  overflow-x: hidden;
}

[dir="ltr"] .r-direction {
  flex-direction: row
}

[dir="rtl"] .r-direction {
  flex-direction: row-reverse
}

/* For Menu In Dropdown */
[dir="rtl"] .text-align {
  text-align: right
}

[dir="ltr"] .text-align {
  text-align: left
}

.no-scroll {
  overflow: hidden;
}


/* Start Hero */
.hero {
  padding: 32px 0;
  /* height: calc(100vh - 100px); */
}

.hero h1 {
  color: var(--Dark-Blue, #244281);
  font-size: 72px;
  font-style: normal;
  font-weight: 800;
  line-height: 110%;
}

.hero p {
  color: var(--black-gray);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}

.hero .hero-get-started-btn {
  border-radius: 50px;
  background: var(--main-color-dark);
  padding: 20px 40px;
  border: 0;
  outline: 0;
  margin-top: 24px;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.5px;
}

.hero .main-hero-img {
  transform: scale(1.5);
}

/* End Hero */

/* Start Statistics */

.statistics {
  padding: 50px 0;
  background: linear-gradient(100deg, #F2F8FF 23.39%, #EFFFEA 76.61%);

}

.statistics .icon-container {
  position: relative;

  width: 104px;
  height: 104px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 9px;
  padding-left: 9px;
}

.statistics .icon-container::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 2px dashed;
  border-radius: 100px;
}

.statistics .icon-container span {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  background: #FFF;
  border-radius: 100px;
  z-index: 0;
}

.statistics .col-3:nth-child(1) .icon-container::after,
.statistics .col-3:nth-child(2) .icon-container::after {
  border-color: var(--green-color)
}

.statistics .col-3:nth-child(3) .icon-container::after,
.statistics .col-3:nth-child(4) .icon-container::after {
  border-color: var(--main-color)
}


.statistics .stats-text-container span {
  color: var(--main-color-dark);
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
}

.statistics .stats-text-container p {
  color: var(--main-color-dark);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-transform: uppercase;
}

/* End STatistics */


/* Start About */
.about-us {
  padding: 50px 0
}

.about-us span {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.5px;
}

.about-us p {
  margin-top: 8px;

  color: var(--Blue-Grey, #475569);
  text-align: justify;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

/* End About */


/* Start Our Services */
.our-services {
  background: rgba(219, 234, 254, 0.16);
  padding: 50px 0
}

.our-services .container .d-flex>div {
  flex: 1
}

.service-card {
  border-radius: 5px 5px 50px 5px;
  background: #FFF;
  box-shadow: 0px 0px 50px 0px #F7EDFF;
  padding: 38px 24px 64px;
  border-top: 8px solid var(--main-color);
  transition: all .1s linear;
  height: 100%;
  justify-content: space-between
}

.service-card:hover,
.service-card:hover * {
  background-color: var(--main-color) !important;
  color: #FFF !important
}

.service-card h4 {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.service-card a {
  color: var(--main-color-dark);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.5px;
  gap: 12px !important
}

.service-card a svg {
  margin-bottom: 1px;
}

/* End Our Services */

/* Start Banner */
.banner {
  padding: 200px 0 200px 520px;
  background-color: var(--main-color-dark);
  background-image: url(/images/banner/banner-bg.svg);
  background-size: contain;
  background-repeat: no-repeat
}

.banner h1 {
  color: #FFF;
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: 100px;
  margin-top: 70px;
  letter-spacing: 0.5px;
}


/* End Banner */

/* Start Our Projects */
.our-projects {
  padding: 50px 0
}

.our-projects .project-card {
  border-bottom: 8px solid var(--main-color);
  padding-bottom: 24px;
}

.our-projects .project-card .project-img-container img {
  border-radius: 24px;
}

.our-projects .project-card .title-container h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
}

.our-projects .project-card .title-container span {
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
}

.our-projects .project-card p {
  color: var(--black-gray);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
}

.our-projects .project-card .project-card-footer .company-container {
  color: var(--main-color-dark);
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}

.our-projects .project-card .project-card-footer a {
  color: var(--main-color-dark);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  cursor: pointer;
  gap: 4px;
  display: flex;
  align-items: center
}

.see-more-btn {
  padding: 12px 24px;
  outline: 0;
  border: 0;
  color: #FFF;
  background-color: var(--main-color-dark);
  border-radius: 50px;
}

/* End Our Projects */

/* Start Our Clients */
.our-clients {
  padding: 80px 0;
  background: rgba(111, 184, 88, 0.05);
}

.our-clients .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  height: 100%
}

.our-clients .owl-nav img {
  width: 40px;
  height: 40px;
  cursor: pointer;
  pointer-events: all;
}

.our-clients .owl-nav .custom-prev {
  position: absolute;
  left: -100px;
  transform: translateY(-50%)
}

.our-clients .owl-nav .custom-next {
  position: absolute;
  right: -100px;
  transform: translateY(-75%)
}

.our-clients .owl-carousel .owl-nav.disabled {
  display: flex !important;
  pointer-events: auto !important;
  opacity: 1 !important;
}

/* End Our Clients */

/* Start Latest News */
.latest-news {
  background: rgba(219, 234, 254, 0.24);
  padding: 50px 0
}

.news-card {
  background-color: #FFF;
  padding: 16px;
  position: relative;
  border-radius: 5px 50px 5px 5px;
  box-shadow: 0px 0px 50px 0px #F7EDFF;
  position: relative;
  overflow: hidden
}

.news-card .absoluted-behind-img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity .4s linear
}

.news-card:hover .absoluted-behind-img {
  opacity: 1;
}

.news-card * {
  z-index: 100;
}

.news-card::before {
  content: '';
  position: absolute;
  transition: all .3s linear;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  z-index: 10;
  bottom: -100%;
  background: linear-gradient(0deg, #2C5CC1 27.04%, rgba(21, 43, 91, 0.00) 100%);
}

.news-card:hover::before {
  bottom: 0;
  opacity: 1
}

.news-card:hover .img-container {
  opacity: 0;
}

.news-card:hover * {
  color: #FFF !important
}

.news-card .img-container img {
  border-radius: 0px 50px 0px 0px;
}

.news-card::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 8px;
  border-radius: 5px 5px 0px 0px;
  background: var(--main-color);
}

.news-card .title-container h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
}

.news-card .title-container span {
  font-size: 10px;
  font-weight: 500;
}

.news-card p {
  color: var(--black-gray);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  /* 133.333% */
}

.news-card a {
  color: var(--main-color-dark);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  gap: 4px;
}

/* News Details One Photo */
.layout-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

/* Header Section */
.layout-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}





/* Grid Section */
.layout-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 40px;
}




.image-wrapper {
  position: relative;
}

.image-wrapper img {
  width: 100%;
  height: auto;
  border-radius: 0px 40px 0px 0px;
}

.decorative-bar {
  position: absolute;
  bottom: -29px;
  left: -25px;

}

/* Bottom Section */
.layout-text-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.layout-text-grid.fr2 {
  grid-template-columns: 2fr 1fr;
}


/* News Details */

/* End Latest News */

/* Start Testimonials */
.testimonials {
  padding: 50px 0 100px;
}

.testimonials .owl-carousel .owl-next svg,
.testimonials .owl-carousel .owl-prev svg {
  transform: scale(.5)
}

.shadow-effect {

  padding: 20px;
  border-radius: 20px;
  transition: all .3s ease-in;

  box-shadow: 0px 20px 25px -5px #0000001A;
}

#customers-testimonials .shadow-effect p {
  font-family: inherit;
  font-size: 17px;
  line-height: 1.5;
  margin: 0 0 17px 0;
  font-weight: 300;
}


#customers-testimonials {
  /* transform: translateX(-8.5%) */
}

#customers-testimonials .item {
  text-align: center;
  margin: 10px;
  /* Add margin to ensure spacing */
  border-radius: 4px;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

#customers-testimonials .owl-stage-outer {
  overflow: visible
}


#customers-testimonials .owl-item.active:nth-child(7),
#customers-testimonials .owl-item:nth-child(3) {
  transform: scaleY(1.2);

}

#customers-testimonials .owl-item:nth-child(odd) .shadow-effect {
  background: var(--green-color);

}

#customers-testimonials .owl-item:nth-child(even) .shadow-effect {
  background: var(--main-color-dark);

}

#customers-testimonials .owl-stage {
  display: flex;
  flex-wrap: nowrap;
  align-items: center
}

#customers-testimonials .owl-item.active.center .shadow-effect {
  background-color: var(--main-color);
  padding: 70px 32px;
}

#customers-testimonials .owl-item.active.remove-scale {
  transform: scale(1) !important
}

#customers-testimonials .beside-center {
  transform: scaleY(1.1) !important;

}

#customers-testimonials .owl-item {
  transition: all .5s ease-in-out;
  width: 385px !important;

}

#customers-testimonials .owl-item.active.center {
  /* transform: scale(1.3) !important; */

  margin: 0px 0px 0px 0px !important;
}

#customers-testimonials .owl-item.active:nth-last-child(2) .item {
  transform: scaleY(1.2) !important;
}

#customers-testimonials .owl-item.active.center .item {
  opacity: 1;
  -webkit-transform: scale3d(1.0, 1.0, 1);
  transform: scale3d(1.0, 1.0, 1);

}

#customers-testimonials .owl-item:not(.center) {
  /* margin: 0 10px; */
  padding: 100px 0;
}

#customers-testimonials .owl-item img {
  width: 30px;
  height: 30px;
}

#customers-testimonials .owl-item span:not(.user-title) {
  color: #FFF;

  font-size: 24px;
  font-weight: 700;
  line-height: 26.4px;

}

#customers-testimonials .owl-item p {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 25.6px;

}

#customers-testimonials .owl-item .user-test img {
  width: 40px;
  height: 40px;
}

#customers-testimonials .owl-item .user-test h6 {
  color: #FFF;
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  margin: 0
}

#customers-testimonials .owl-item .user-test .user-title {

  font-size: 16px;
  font-weight: 400;
  line-height: 22.4px;
  text-align: left;
  display: block;
  color: var(--black-gray-2)
}


#customers-testimonials .owl-nav {
  display: flex;
  justify-content: center;
  gap: 100px;
  position: absolute;
  bottom: -2%;
  left: 0;
  right: 0;
}


#customers-testimonials .owl-nav span {
  font-size: 35px;
}

#customers-testimonials .owl-nav .prev-text,
#customers-testimonials .owl-nav .next-text {

  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: var(--main-color-dark)
}

#customers-testimonials .owl-nav span {
  color: var(--main-color-dark);
  margin-top: 2px;
}

/* End Testimonials */


/* Start Contact Us Page */
.contact-us-wrapper {
  padding: 50px 0 100px;
}

.contact-us-form-wrapper {
  position: relative;
  padding-left: 100px;
}

.contact-us-form-wrapper::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100px;
  height: 100%;
  background: linear-gradient(180deg, #6FB858 0%, #C3D451 100%);
  z-index: -1;
}

.contact-us-form-wrapper .contact-info-wrapper {
  background-color: var(--light-gray);
  transform: translateX(-50px);
  margin: 56px 0;
  z-index: 100;
  padding: 48px 32px;
  position: relative;
}

.contact-us-form-wrapper .contact-info-wrapper::after {
  content: '';
  position: absolute;
  top: -15px;
  left: -15px;
  width: 37px;
  height: 37px;
  background: linear-gradient(100deg, var(--main-color-dark) 0%, var(--main-color) 100%)
}

.contact-info-wrapper h1 {
  font-size: 24px;
  font-weight: 700;
  line-height: 31px;
  color: var(--main-color-dark)
}

.contact-info-wrapper .contact-slogan {
  font-size: 14px;
  font-weight: 400;
  line-height: 31px;
  color: var(--main-color-dark)
}


.contact-us-wrapper .contact-ways-wrapper-us .icon-wrapper {
  background: linear-gradient(99.87deg, #244281 0%, #2C5CC1 100%);
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 24px 0;
}


.contact-us-wrapper .contact-ways-wrapper-us li {
  gap: 16px;
}

.contact-us-wrapper .contact-ways-wrapper-us .icon-wrapper svg {
  width: 30px;
  height: 30px
}

.contact-us-wrapper .contact-ways-wrapper-us li div.d-flex {
  gap: 8px
}

.contact-ways-wrapper-us li div.d-flex span {
  font-size: 18px;
  color: var(--green-color)
}

.contact-ways-wrapper-us li div.d-flex p {
  color: var(--main-color-dark);
  font-size: 24px;
  font-weight: 700;
  line-height: 31px;

}

.contact-ways-wrapper-us ul {
  padding: 70px 0 56px;
}

.contact-us-form-wrapper .col-md-4 {
  transform: translateX(-50px)
}

.contact-us-wrapper .join-us-wrapper {
  padding: 48px 32px;
  background-color: var(--light-gray);
  margin-top: 64px;
  position: relative;
}

.contact-us-wrapper .join-us-wrapper::after {
  content: '';
  position: absolute;
  top: -7px;
  left: 32px;
  height: 7px;
  width: 160px;
  background: linear-gradient(180deg, #6FB858 0%, #C3D451 100%);

}

.join-us-wrapper h1 {
  color: var(--green-color);
  font-size: 50px;
  font-weight: 700;
  line-height: 31px;

}

.join-us-wrapper span {
  color: var(--main-color-dark);
  font-size: 24px;
  font-weight: 700;
  line-height: 31px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;


}

.join-us-wrapper p {
  font-size: 14px;
  font-weight: 400;
  line-height: 31px;
  color: var(--main-color-dark)
}

.join-us-wrapper span#file-name {

  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.5px;

}

/* End Contact Us Page */

/* Start Projects Page */
.projects-wrapper {
  padding: 50px 0
}

.project-details-wrapper .category-name {
  padding: 0 16px;
  color: var(--main-color-dark);
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
  background-color: var(--light-blue);
  border-radius: 50px;
}

.project-details-wrapper .category {

  color: var(--main-color-dark);
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
}


.project-details-wrapper .category img {
  width: 26px;
  height: 26px;
}

.project-details-wrapper .project-details-text p {
  color: var(--blue-grey);
  text-align: justify;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.project-details-carousel {
  position: relative;
}


.project-details-wrapper .project-details-carousel-wrapper .item img {
  border-radius: 24px;
}

.project-details-carousel .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.project-details-carousel .owl-nav button.owl-prev,
.project-details-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-90%) !important;
  display: flex;
  justify-content: center;
  background-color: var(--light-blue) !important;
  width: 24px;
  height: 24px;

}

.project-details-carousel .owl-nav button.owl-prev {
  left: -48px;
}

.project-details-carousel .owl-nav button.owl-next {
  right: -48px;
}

.project-details-carousel button:hover svg {
  color: var(--main-color-dark);
}



/* End Projects Page */

/* Start Design Services Page */
.design-services-cards-wrapper .service-card {
  padding: 32px 24px
}

.design-services-cards-wrapper>div div {
  flex: 1
}

/* End Design Services Page */